Subject: Ticket Assigned - Return req ar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 00:07:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return req ar < Citadel fresh >                    Hello           03:44 AM, 10th Mar                     < Citadel fresh >                    When you come to hear for return the product           03:44 AM, 10th Mar                     < Citadel fresh >                    You already said 3 to 5 days but So far no one has called or come           03:46 AM, 10th Mar                   Mohammed                    May I please know who I am talking to?           03:46 AM, 10th Mar                     < Citadel fresh >                    What should I do next? I am ready to file a complaint somewhere           03:46 AM, 10th Mar                     < Citadel fresh >                    I am shabil           03:47 AM, 10th Mar                   Mohammed                   Good evening shabil, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:47 AM, 10th Mar                     < Citadel fresh >                             03:47 AM, 10th Mar                   Mohammed                   We are sorry for late collection.           03:49 AM, 10th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:49 AM, 10th Mar                   Mohammed                   Is there anything else may I assist you?           03:49 AM, 10th Mar                     < Citadel fresh >                    Hi muhammed, After many days of returns and look at the messages before this you will understand that no one has come to contact or pick up yet.           03:49 AM, 10th Mar                     < Citadel fresh >                    You already said 3 to 5 days but So far no one has called or come           03:50 AM, 10th Mar                     < Citadel fresh >                    I need to make a decision for this today, if not, I am ready to complaint the department somewhere else.           03:52 AM, 10th Mar                   Mohammed                   Be sure we will do the needful to arrange the collection soon.           03:54 AM, 10th Mar                     < Citadel fresh >                    Two people have chatted with me about this matter so far for the transaction and the third person is the name of the person you chatted with earlier  Names are :   1- Kader 2-tawfik   Last person are you           03:54 AM, 10th Mar                     < Citadel fresh >                    Give me a date and take you back           03:56 AM, 10th Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:56 AM, 10th Mar                   Mohammed                   Sorry we can not mention any specific date till we get update from our team.           03:57 AM, 10th Mar                   Mohammed                   Hi shabil, I'm not getting a response from you. Are we still connected?           03:58 AM, 10th Mar                     < Citadel fresh >                    Wait           03:58 AM, 10th Mar                     < Citadel fresh >                    I have sent my address and location to your executive once and he has not even replied to my message yet.           03:59 AM, 10th Mar                     < Citadel fresh >                             03:59 AM, 10th Mar                     < Citadel fresh >                    https://maps.google.com/maps?q=24.332862854004,54.533313751221           04:00 AM, 10th Mar                     < Citadel fresh >                    SHABIL V   C152 building No  302 Door No. Shabiya 10 Opposite post office, shabiya  Musaffa Abu Dhabi  Phone: 0564037655           04:00 AM, 10th Mar                   Mohammed                   Be sure we will do the needful to arrange the collection soon.           04:01 AM, 10th Mar                   Mohammed                   Thank you for your understanding and cooperation.           04:01 AM, 10th Mar                   Mohammed                   Is there anything else may I assist you?           04:01 AM, 10th Mar                     < Citadel fresh >                    I was contacted by the executive on this number, I have sent him no message and no reply yet, this is the chat history and his number is also there.           04:01 AM, 10th Mar                     < Citadel fresh >                    Ok           04:02 AM, 10th Mar                     < Citadel fresh >                    , I understand your point but you should consider my condition           04:02 AM, 10th Mar                   Mohammed                   We will share all the information with our team to collect the item as soon as possible.           04:03 AM, 10th Mar                     < Citadel fresh >                    Any current problems should be resolved immediately           04:03 AM, 10th Mar                     < Citadel fresh >                    Ok thanks ??           04:03 AM, 10th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           04:07 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821638